.nineth-block {
    width: 100%;
    height: 550px;
    position: relative;
    top: 2890px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    @media (max-width: 1131px) {
        height: 1100px;
        // width: 900px;
    }

    @media (max-width: 768px) {
        top: 4020px;
        height: 300px;
    }

    @media (max-width: 425px) {
        top: 2880px;
    }

    .nineth-block-up-wrap {
        display: flex;
        flex-direction: column;
        position: relative;
        top: -198px;

        @media (max-width: 1131px) {
            left: 154px;
            top: 65px;
        }

        @media (max-width: 900px) {
            left: 24px;
        }

        .nineth-block-up {
            display: flex;
            width: 100%;
            max-width: 1205px;
            height: 167px;
            align-items: center;

            @media (max-width: 900px) {
                max-width: 835px;
            }

            @media (max-width: 768px) {
                max-width: 650px;
            }

            @media (max-width: 425px) {
                max-width: 400px;
            }

            .nineth-block-up__left-side {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 608px;
                height: 84px;
                position: relative;
                top: 52px;

                @media (max-width: 425px) {
                    width: 400px;
                    height: 70px;
                    top: 14px;
                }

                .nineth-block-up__left-side-reviews {
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #535353;
                    z-index: 1;
                }

                .nineth-block-up__left-side-text {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    z-index: 1;
                }
            }

            .nineth-block-up__right-side {
                display: flex;
                width: 597px;

                @media (max-width: 425px) {
                    display: none;
                }
            }

            .nineth-block-up__down-layer {
                display: flex;
                position: absolute;
                font-family: Gotham Pro;
                font-style: normal;
                font-weight: bold;
                font-size: 175px;
                line-height: 167px;
                text-transform: uppercase;
                color: #EEEEEE;
                z-index: 0;
                top: 25px;
                left: 175px;

                @media (max-width: 1024px) {
                    font-size: 130px;
                    left: 141px;
                }

                @media (max-width: 900px) {
                    font-size: 130px;
                    left: 99px;
                }

                @media (max-width: 768px) {
                    font-size: 100px;
                    left: 52px;
                }

                @media (max-width: 425px) {
                    font-size: 40px;
                    line-height: 38px;
                    left: 72px;
                    top: 62px;
                }
            }
        }
    }

    .nineth-block-down {
        display: flex;
        width: 1205px;
        // height: 572px;
        height: 339px;

        @media (max-width: 1131px) {
            width: 900px;
        }

        @media (max-width: 1131px) {
            width: 835px;
        }

        @media (max-width: 768px) {
            width: 625px;
        }

        @media (max-width: 425px) {
            width: 400px;
        }

        @media (max-width: 404px) {
            width: 365px;
        }

        .nineth-slider {
            display: flex;
            overflow: hidden;
            position: relative;
            top: -160px;

            @media (max-width: 1131px) {
                top: 116px;
            }

            @media (max-width: 425px) {
                top: 65px;
            }

            .nineth-slider-item-a {
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                width: 585px;
                // height: 150px;

                .nineth-slider-item-a_wrap {
                    display: flex;
                    flex-direction: column;
                    width: 100%;
                    height: 241px;
                    justify-content: space-between;

                    .nineth-slider-item-a_triangle {
                        position: absolute;
                        top: 77px;
                        left: 24px;
                        width: 0;
                        height: 0;
                        border-bottom: 14px solid #1b34d91f;
                        border-left: 10px solid transparent;
                        border-right: 10px solid transparent;
                        border-top: 0;
                    }

                    .nineth-slider_up-side {
                        display: flex;
                        justify-content: space-between;
                        width: 264px;
                        height: 65px;

                        .nineth-slider_up-side__avatar {
                            display: flex;
                            background-image: url(../images/iq-hr/reviews-ava.png);
                            width: 65px;
                            height: 65px;
                        }

                        .nineth-slider_up-side__text {
                            display: flex;
                            flex-direction: column;

                            .nineth-slider_up-side__text-ns {
                                display: flex;
                                width: 179px;
                                height: 27px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: 500;
                                font-size: 18px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #000000;
                            }

                            .nineth-slider_up-side__text-text {
                                display: flex;
                                width: 176px;
                                height: 21px;
                                font-family: Roboto;
                                font-style: normal;
                                font-weight: 500;
                                font-size: 14px;
                                line-height: 150%;
                                letter-spacing: 0.005em;
                                color: #000000;
                            }
                        }
                    }

                    .nineth-slider-item-a_down-side {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        height: 150px;
                        background: #1b34d91f;
                        // background-color: #1B34D9;

                        .nineth-slider_text {
                            display: flex;
                            width: 508px;
                            height: 78px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #000000;
                        }
                    }
                }
            }

            .nineth-slider-item-b {
                display: flex;
                justify-content: center;
                align-items: center;
                flex-direction: column;
                width: 585px;
                height: 241px;
                background: #F9F9F9;

                .nineth-slider_text {
                    display: flex;
                    width: 508px;
                    height: 129px;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 160%;
                    color: #000000;
                }

                .nineth-slider-item-b__down-side {
                    display: flex;
                    flex-direction: column;
                    align-self: flex-start;
                    justify-content: flex-end;
                    width: 179px;
                    height: 65px;
                    position: relative;
                    left: 37px;

                    .nineth-slider_down-side__text-ns {
                        display: flex;
                        width: 179px;
                        height: 27px;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 18px;
                        line-height: 150%;
                        letter-spacing: 0.005em;
                        color: #000000;
                    }

                    .nineth-slider_down-side__text-text {
                        display: flex;
                        width: 176px;
                        height: 21px;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 150%;
                        letter-spacing: 0.005em;
                        color: #000000;
                    }
                }
            }
        }
    }
}

// .bx-wrapper {
//     all: unset;
// }

// .bx-prev {
//     position: absolute;
//     top: 10px;
//     left: 10px;
// }

// .bx-wrapper .bx-prev {
//     background: url('../images/iq-hr/Arrow-left.png') !important;
//     width: 23px !important;
//     height: 16px !important;
//     position: absolute !important;
//     top: 10px !important;
//     left: 1466px !important;
// }

// .bx-wrapper .bx-next {
//     background: url('../images/iq-hr/Arrow-right.png') !important;
//     width: 23px !important;
//     height: 16px !important;
//     position: absolute !important;
//     top: 10px !important;
//     left: 1519px !important;
// }

// .bx-viewport {
//     top: -157px !important;
// }

#shNavArrowsNinethBlock {
    position: absolute;
    margin-bottom: 0;
    left: 1101px;
    top: -16px;

    @media (max-width: 1131px) {
        left: 792px;
    }

    @media (max-width: 1131px) {
        left: 722px;
    }

    @media (max-width: 768px) {
        left: 520px;
    }

    @media (max-width: 425px) {
        left: 290px;
    }

    @media (max-width: 404px) {
        left: 250px;
    }
}

.testimonial-item.show-active-element.swiper-slide-active .wrap {
    background: #FFEAEA !important;
    color: #fff;
}

.testimonial-item.show-active-element.swiper-slide-active .wrap:before {
    border-color: #FFEAEA !important;
    top: -26px !important;
    border: 12px solid transparent !important;
    border-bottom: 20px solid #FFEAEA !important;
}

.testimonial-item.with-hover:hover .top-block,
.testimonial-item .top-block {
    height: 100px !important;
    margin-top: -30px;
    margin-bottom: 30px;
    opacity: 1;
}

.base-icon-prev:before {
    content: "" !important;
}

.base-icon-next:before {
    content: "" !important;
}

.testimonial-item .name {
    font-size: 18px !important;
    font-family: Roboto !important;
}

.testimonial-item .post {
    font-size: 14px !important;
    opacity: unset !important;
    font-family: Roboto !important;
}

.testimonial-item .quote {
    line-height: 1.44444 !important;
    font-family: Roboto !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 16px !important;
    color: #000000 !important;
}

.testimonial-item.swiper-slide {
    height: 240px !important;
    // width: 430px !important;
}

@media (max-width: 1131px) {
    .testimonial-item .wrap {
        width: 900px;
    }
}

@media (max-width: 425px) {
    .testimonial-item .wrap {
        width: 400px;
    }
}

@media (max-width: 404px) {
    .testimonial-item .wrap {
        width: 360px;
    }
}


// @media (max-width: 1131px) {
//     .testimonial-item.swiper-slide {
//         width: 440px !important;
//     }
// }